h2.swal2-title {
    font-size: 1.5em;

}
div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm {
    background-color: #005d78;
}
div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm:focus {
    box-shadow: unset;
}
div:where(.swal2-container) div:where(.swal2-actions):not(.swal2-loading) .swal2-styled:hover {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}